body {
     padding: 20px 0;
     font: 80%/170% verdana, sans-serif;
     background: #E6FFBF;
     text-align: center /* vycentrováno */
}
#main {
     width: 780px;   /* celková šířka */
     border: 1px solid #ccc;
     margin-left: auto;
     margin-right: auto;
     text-align: left;
     background: #FFFFBF; /* barva žlutá */
}
#hlavicka-null {
     width: 100%;
     padding: 0;
     border: 0;     
}
#hlavicka {
     padding: 10px;
     border-bottom: 1px solid #ccc;
     background: #008F00;
     font-size: 1em;
     text-align: right;
}
#vpravo-null {
     width: 630px; /* šířka pravého sloupce*/
     float: right;
     padding: 0;
     border: 0;     
}
#vpravo {
     padding: 10px;
     border-left: 1px solid #ccc;
}
#vlevo-null {
     width: 150px; /* šířka sloupce menu*/
     float: left;
     padding: 0;
     border: 0; 

}
#vlevo {
     padding: 10px;
}
#paticka-null {
     clear: both;
     width: 100%;
     padding: 0;
     border: 0;     
}
#paticka {
     padding: 4px;
     border-top: 1px solid #ccc;
     background: #008F00;
     font-size: 0.85em;
     text-align: center;
     font-family: Ariel, "Ariel CE", Verdana, Helvetica, "Helvetica CE", sans-serif;
}
.noscreen { 
     display: none
}

a:link{color:#008F00}
a:visited{color:#C0C0C0;} 
a:active{color:#CCFF80;}

h1{
	font-family: Verdana, Ariel, "Ariel CE", Helvetica, "Helvetica CE", sans-serif;
	color: #008F00;
	font-size: 1.1em;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	padding-bottom: 0em;
	padding-top: 4px;
	margin-top: 0.7em;
}
h2{
  font-family: "Times New Roman", Times, "Times New Roman CE", "Times New CE", sans-serif;
  font-size: 1.09em;
  font-weight: bold;
  font-style: normal;
  text-decoration: none;
  padding-bottom: 0em;
  padding-top: 3px;
  margin-top: 0.5em;
}

h3{
	font-family: Verdana, Ariel, "Ariel CE", Helvetica, "Helvetica CE", sans-serif;
	font-size: 1.05em;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	padding-bottom: 0px;
	padding-top: 0px;
	line-height: 11px;
}
.pozn {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	padding-bottom: 0px;
	padding-top: 1em;
}
.nahled {
  font-size: 12px;
  font-family: Verdana, Ariel, "Ariel CE", Helvetica, "Helvetica CE", sans-serif;
  color: #FF0000;
  font-weight: 400;
  padding: 0px;
  position: relative;
  float: left;
  text-align: center;
  margin-bottom: 15px;
  width: 160px;
  height: 164px;
  border: 0px;
  overflow: hidden;
}

h1.hlavicka{
	font-family: Verdana, Ariel, "Ariel CE", Helvetica, "Helvetica CE", sans-serif;
	color: #000000;
	font-size: 1.1em;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
        text-align: center;
	padding-bottom: 0em;
	padding-top: 4px;
	margin-top: 0.9em;
}